.loyalty__h1 {
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 51px;
  letter-spacing: -2px;
}

.loyalty__h2 {
  color: #222;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: -1px;
}

h2,
p {
  margin: 0;
  padding: 0;
}

.loyalty-top {
  margin: 60px 0 120px;
}

.loyalty-top .loyalty__h1 {
  color: #ffffff;
}

.loyalty-top .inner-wrapper {
  position: relative;
  z-index: 10;
  border-radius: 20px;
  background: linear-gradient(90deg, #FF7302 21.37%, #F54B1D 100%);
  overflow: hidden;
}

.loyalty-top .inner-wrapper .inner-pic {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -10;
  width: auto;
  height: 100%;
  display: block;
}

.loyalty-top .inner-wrapper .inner-pic img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.loyalty-top .txt-wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 68px 80px;
  max-width: 520px;
}

.loyalty-top .txt-wrapper p {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.loyalty-top .txt-wrapper .btns-wrapper {
  display: flex;
  gap: 10px;
}

.loyalty-top .txt-wrapper .loyalty-top__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 13px 19px;
  align-items: flex-start;
  gap: 10px;
  text-decoration: none;
  border-radius: 6px;
  white-space: nowrap;
}

.loyalty-top .txt-wrapper .loyalty-top__btn.--dark {
  background: #222;
}

.loyalty-top .txt-wrapper .loyalty-top__btn.--dark span {
  color: #ffffff;
}

.loyalty-top .txt-wrapper .loyalty-top__btn.--white {
  background: #ffffff;
}

.loyalty-top .txt-wrapper .loyalty-top__btn.--white span {
  color: #FF7E21;
}

.loyalty-top .txt-wrapper .loyalty-top__btn span {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.loyalty-about {
  margin: 120px 0;
}

.loyalty-about .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.loyalty-about .loyalty__h2 {
  text-align: center;
}

.loyalty-about .subtitle {
  max-width: 420px;
  color: #000;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
}

.loyalty-about .loyalty-about-list {
  width: 100%;
  display: flex;
  gap: 18px;
  list-style: none;
}

.loyalty-about .loyalty-about-list li {
  position: relative;
  flex: 1;
}

.loyalty-about .loyalty-about-list li .inner-wrapper {
  position: relative;
  z-index: 10;
  padding: 15px;
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 10px;
  border-radius: 15px;
  background: linear-gradient(180deg, #F75317 0%, #FF7302 69.23%);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.loyalty-about .loyalty-about-list li .inner-wrapper svg {
  position: absolute;
  left: -24px;
  bottom: -24px;
  z-index: -10;
  width: 96px;
  height: 96px;
}

.loyalty-about .loyalty-about-list li .inner-wrapper .subtxt {
  display: none;
  text-align: left;
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.loyalty-about .loyalty-about-list li .level {
  color: #FFF;
  font-size: 10px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.loyalty-about .loyalty-about-list li .txt {
  color: #FFF;
  text-align: right;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.loyalty-about .loyalty-about-list li .num {
  grid-column: 2/3;
  justify-self: end;
  align-self: end;
  color: #FFF;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: -1px;
}

.loyalty-about .loyalty-about-list li .subtxt {
  margin-top: 20px;
  color: #222;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.loyalty-advantages {
  margin: 120px 0;
}

.loyalty-advantages .inner-wrapper {
  padding: 50px;
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 40px;
  border-radius: 20px;
  background: #F6F6F6;
}

.loyalty-advantages .loyalty-advantages__h2 {
  color: #333;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -1.6px;
}

.loyalty-advantages .badge {
  justify-self: end;
  align-self: start;
  display: inline-flex;
  padding: 10px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FF7E21;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  border-radius: 100px;
  background: #FFF;
  white-space: nowrap;
}

.loyalty-advantages .loyalty-advantages-list {
  grid-column: 1/3;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px 60px;
  list-style: none;
}

.loyalty-advantages .loyalty-advantages-list li .img-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  flex-shrink: 0;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.loyalty-advantages .loyalty-advantages-list li .img-wrapper svg {
  width: 42px;
  height: 42px;
}

.loyalty-advantages .loyalty-advantages-list li p {
  margin-top: 20px;
  color: #222;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.loyalty-advantages .txt {
  color: #959595;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
}

.loyalty-howto {
  margin: 120px 0;
}

.loyalty-howto .container {
  display: grid;
  grid-template-columns: 324px 1fr;
  gap: 28px;
}

.loyalty-howto .txt-wrapper .badge {
  margin-top: 40px;
  display: flex;
  padding: 15px 20px;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
  border-radius: 10px;
}

.loyalty-howto .txt-wrapper .badge svg {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.loyalty-howto .txt-wrapper .badge span {
  color: #959595;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.loyalty-howto .loyalty-howto-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.loyalty-howto .loyalty-howto-list li {
  display: flex;
  padding: 15px 15px 20px;
  flex-direction: column;
  align-items: flex-start;
  gap: 2px;
  flex: 1 0 0;
  align-self: stretch;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
}

.loyalty-howto .loyalty-howto-list li picture {
  display: block;
  width: 150px;
  height: 150px;
  overflow: hidden;
}

.loyalty-howto .loyalty-howto-list li picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.loyalty-howto .loyalty-howto-list li p {
  color: #222;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.loyalty-bonuses-spend {
  margin: 120px 0;
  overflow: hidden;
}

.loyalty-bonuses-spend .inner-wrapper {
  position: relative;
  z-index: 10;
  padding: 60px 70px 70px;
  border-radius: 20px;
  background: #F6F6F6;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

.loyalty-bonuses-spend .txt-wrapper {
  max-width: 450px;
}

.loyalty-bonuses-spend .txt-wrapper .loyalty-bonuses-spend__h2 {
  color: #333;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -1.6px;
}

.loyalty-bonuses-spend .txt-wrapper p {
  margin-top: 30px;
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.loyalty-bonuses-spend picture {
  position: absolute;
  bottom: 0;
  right: 100px;
  z-index: -10;
  display: block;
  width: auto;
  height: 100%;
  overflow: hidden;
}

.loyalty-bonuses-spend picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.loyalty-bonuses-accumulate {
  margin: 120px 0;
}

.loyalty-bonuses-accumulate .container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.loyalty-bonuses-accumulate .loyalty__h2 {
  text-align: center;
}

.loyalty-bonuses-accumulate .tabs {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
  width: 100%;
}

.loyalty-bonuses-accumulate .tabs .tab {
  display: flex;
  width: 250px;
  padding: 15px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 10px;
  background: #FBFBFB;
  cursor: pointer;
}

.loyalty-bonuses-accumulate .tabs .tab.active {
  background: #FF7E21;
}

.loyalty-bonuses-accumulate .tabs .tab.active span {
  color: #FFF;
}

.loyalty-bonuses-accumulate .tabs .tab.active svg path {
  fill: #ffffff;
}

.loyalty-bonuses-accumulate .tabs .tab svg {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.loyalty-bonuses-accumulate .tabs .tab span {
  color: #959595;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}

.loyalty-bonuses-accumulate .contents {
  width: 100%;
  margin-top: 40px;
}

.loyalty-bonuses-accumulate .contents .content {
  display: none;
}

.loyalty-bonuses-accumulate .contents .content.active {
  display: block;
}

.loyalty-bonuses-accumulate .contents ul {
  display: flex;
  gap: 30px;
}

.loyalty-bonuses-accumulate .contents ul li {
  display: grid;
  grid-template-columns: auto 1fr;
  align-content: start;
  gap: 10px 20px;
  flex: 1;
  padding: 20px;
  border-radius: 15px;
  background: #FBFBFB;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
}

.loyalty-bonuses-accumulate .contents ul li .num {
  grid-row: 1/3;
  color: #FF7E21;
  font-size: 60px;
  font-style: normal;
  font-weight: 600;
  line-height: 85%;
}

.loyalty-bonuses-accumulate .contents ul li .title {
  color: #222;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px;
}

.loyalty-bonuses-accumulate .contents ul li .txt {
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

.loyalty-login-banner {
  margin: 120px 0;
}

.loyalty-login-banner .inner-wrapper {
  position: relative;
  z-index: 10;
  padding: 60px 70px 70px 400px;
  border-radius: 20px;
  background: #222;
  overflow: hidden;
}

.loyalty-login-banner picture {
  position: absolute;
  left: 90px;
  bottom: 0;
  z-index: -10;
  width: 225px;
  height: 337px;
  overflow: hidden;
}

.loyalty-login-banner picture img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: bottom center;
}

.loyalty-login-banner .txt-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
  max-width: 600px;
}

.loyalty-login-banner .loyalty-login-banner__h2 {
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px;
}

.loyalty-login-banner p {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
}

.loyalty-login-banner .loyalty-login-banner__link {
  display: flex;
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 13px 19px;
  text-decoration: none;
  border-radius: 6px;
  background: #FF7E21;
}

.loyalty-login-banner .loyalty-login-banner__link span {
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.loyalty-faq {
  margin: 120px 0 84px;
}

.loyalty-faq .container {
  max-width: 780px;
}

.loyalty-faq .loyalty__h2 {
  text-align: center;
}

.loyalty-faq .loyalty-faq-list {
  padding: 0;
  margin: 0;
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style: none;
}

.loyalty-faq .loyalty-faq-list li {
  padding: 20px 76px 20px 20px;
  border-radius: 10px;
  background: #F1F1F1;
  cursor: pointer;
}

.loyalty-faq .loyalty-faq-list li.active .akk-top::before {
  transform: translateY(-50%) rotate(45deg);
}

.loyalty-faq .loyalty-faq-list li.active .akk-bottom {
  margin-top: 20px;
}

.loyalty-faq .loyalty-faq-list li .akk-top {
  position: relative;
}

.loyalty-faq .loyalty-faq-list li .akk-top::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -56px;
  width: 36px;
  height: 36px;
  background-image: url("https://cdn.lentochka.lenta.com/assets/2bd0417a-2d67-42b3-bb1d-544eab3f3824/l-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: 0.3s;
  transform: translateY(-50%);
}

.loyalty-faq .loyalty-faq-list li .akk-top p {
  color: #333;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
}

.loyalty-faq .loyalty-faq-list li .akk-bottom {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}

.loyalty-faq .loyalty-faq-list li .akk-bottom p {
  color: #222;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
}

@media (max-width: 992px) {
  .loyalty__h1 {
    font-size: 30px;
    line-height: normal;
    letter-spacing: -1.2px;
  }

  .loyalty__h2 {
    font-size: 30px;
    line-height: normal;
    letter-spacing: -0.6px;
  }

  .loyalty-top {
    margin: 40px 0 60px;
  }

  .loyalty-top .loyalty__h1 {
    color: #222222;
  }

  .loyalty-top .inner-wrapper {
    background: transparent;
    border-radius: 0;
  }

  .loyalty-top .inner-wrapper .inner-pic {
    position: static;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .loyalty-top .txt-wrapper {
    padding: 0;
    max-width: none;
    display: block;
  }

  .loyalty-top .txt-wrapper p {
    margin-top: 16px;
    max-width: 268px;
    color: #222;
    font-size: 14px;
  }

  .loyalty-top .txt-wrapper .btns-wrapper {
    margin-top: 30px;
    flex-direction: column;
  }

  .loyalty-top .txt-wrapper .loyalty-top__btn.--dark {
    background-color: #FF7E21;
  }

  .loyalty-top .txt-wrapper .loyalty-top__btn.--white {
    background-color: transparent;
    border: 1px solid #FF7E21;
  }

  .loyalty-about {
    margin: 60px 0;
  }

  .loyalty-about .container {
    display: block;
  }

  .loyalty-about .loyalty__h2 {
    text-align: left;
  }

  .loyalty-about .subtitle {
    margin-top: 18px;
    font-size: 14px;
    text-align: left;
  }

  .loyalty-about .loyalty-about-list {
    margin-top: 30px;
    flex-direction: column;
  }

  .loyalty-about .loyalty-about-list li .inner-wrapper svg {
    left: 50%;
    bottom: 50%;
    transform: translate(-50%, 50%);
  }

  .loyalty-about .loyalty-about-list li .inner-wrapper .subtxt {
    display: block;
  }

  .loyalty-about .loyalty-about-list li .subtxt {
    display: none;
  }

  .loyalty-advantages {
    margin: 60px 0;
  }

  .loyalty-advantages .inner-wrapper {
    display: block;
    margin: 0 -16px;
    width: calc(100% + 32px);
    padding: 60px 16px 60px;
    border-radius: 0;
  }

  .loyalty-advantages .loyalty-advantages__h2 {
    font-size: 30px;
    letter-spacing: -0.6px;
  }

  .loyalty-advantages .badge {
    margin-top: 16px;
    padding: 7px 15px;
  }

  .loyalty-advantages .loyalty-advantages-list {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
  }

  .loyalty-advantages .loyalty-advantages-list li {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .loyalty-advantages .loyalty-advantages-list li .img-wrapper {
    width: 40px;
    height: 40px;
    border-radius: 10px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.1);
  }

  .loyalty-advantages .loyalty-advantages-list li .img-wrapper svg {
    width: 20px;
    height: 20px;
  }

  .loyalty-advantages .loyalty-advantages-list li p {
    margin-top: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
  }

  .loyalty-advantages .txt {
    margin-top: 40px;
  }

  .loyalty-howto {
    margin: 60px 0 -30px;
  }

  .loyalty-howto .container {
    display: block;
  }

  .loyalty-howto .txt-wrapper .badge {
    margin-top: 30px;
    flex-direction: column;
    background: #FBFBFB;
  }

  .loyalty-howto .list-wrapper {
    margin: 0 -16px;
    padding: 30px 16px;
    width: calc(100% + 32px);
    overflow-x: scroll;
    scroll-padding-right: 20px;
  }

  .loyalty-howto .list-wrapper::-webkit-scrollbar {
    display: none;
  }

  .loyalty-howto .loyalty-howto-list li {
    min-width: 260px;
  }

  .loyalty-howto .loyalty-howto-list li:last-of-type {
    position: relative;
  }

  .loyalty-howto .loyalty-howto-list li:last-of-type::after {
    content: "";
    position: absolute;
    top: 0;
    right: -16px;
    width: 16px;
    height: 1px;
    display: block;
    flex-shrink: 0;
  }

  .loyalty-bonuses-spend {
    margin: 60px 0;
  }

  .loyalty-bonuses-spend .inner-wrapper {
    padding: 30px 30px 200px;
  }

  .loyalty-bonuses-spend .txt-wrapper {
    max-width: none;
  }

  .loyalty-bonuses-spend picture {
    bottom: 0;
    right: 50%;
    width: 300px;
    height: 200px;
    transform: translateX(50%);
  }

  .loyalty-bonuses-accumulate {
    margin: 60px 0;
  }

  .loyalty-bonuses-accumulate .loyalty__h2 {
    text-align: left;
  }

  .loyalty-bonuses-accumulate .tabs {
    gap: 10px;
  }

  .loyalty-bonuses-accumulate .tabs .tab {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
  }

  .loyalty-bonuses-accumulate .tabs .tab span {
    font-size: 16px;
  }

  .loyalty-bonuses-accumulate .contents {
    margin-top: 30px;
  }

  .loyalty-bonuses-accumulate .contents ul {
    flex-direction: column;
    gap: 20px;
  }

  .loyalty-login-banner {
    margin: 60px 0;
  }

  .loyalty-login-banner .inner-wrapper {
    padding: 30px 30px 290px;
  }

  .loyalty-login-banner picture {
    left: 22px;
    bottom: -60px;
  }

  .loyalty-login-banner .loyalty-login-banner__h2 {
    font-size: 24px;
    line-height: normal;
  }

  .loyalty-faq {
    margin: 60px 0 40px;
  }

  .loyalty-faq .loyalty__h2 {
    text-align: left;
  }

  .loyalty-faq .loyalty-faq-list {
    margin-top: 30px;
  }
}